@font-face {
  font-family: "AlibabaPuHuiTi";
  font-weight: 400;
  src: url("/static/7/AlibabaPuHuiTi-3-85-Bold.subset.ttf") format("truetype");
  font-display: swap;
  font-style: normal;
}

.AlibabaPuHuiTi {
    font-family: 'AlibabaPuHuiTi';
}


.about-advantage-swiper-slide:hover {
    box-shadow: 0 0 10px 2px rgb(187, 187, 187);
}

.about-advantage-swiper-slide {
    box-shadow: 0 0 4px 1px rgba(187, 187, 187, 0.76);
}

